Subject: Re: please do me a favor
From: "jiberjab" <[email-masked]>
To: "Patricia Finan" <[email-masked]>
Date: Sat, 13 Mar 2004 16:40:08 -0500

Hi Patty,

I took a quick look at this and came up with the following.  This is a really nice site and seems to be well put together.  I'll spend some more time later going through the content.

Volunteer Projects Link:

"[FrontPage Save Results Component]" displays in bold at the bottom of the page.

Archives Link:

"[FrontPage Save Results Component]" displays in bold at the bottom of the page.

Weddings:

Appears that subscribe and unsubscribe are part of the same group.  While it is intuitive what should happen I would recommend a different way to unsubscribe such as just a hyperlink that sends mail with unsubscribe in the subject or something.  Or, change the command button on this page to be SUBMIT

Main page counter displays as an icon indicating counter code has changed.

 

Nice work!!

Mike

  ----- Original Message ----- 
  From: Patricia Finan 
  To: Mom & Dad ; Aunt Jane ; Amanda Musolff ; Britteny Howell ; Cam ; Cathy & Brian ; Debbie I ; Eileen ; Faith Bishop ; Jane Wilkinson ; Joyce Stanek ; Lisa Camstra ; Mark Kubacki ; Melisa & Mike ; Pat Kelly/Angel DeBene 
  Sent: Saturday, March 13, 2004 2:54 PM
  Subject: please do me a favor

  Hi everyone!

  I need a favor, please. I recently made a lot of changes to our museum's Web site and I need some guinea pigs. Please go take a look at www.huroncitymuseums.org and tell me what you think. I am looking for any suggestions about what would make it easier to read, movement from screen to screen, what should be added, what doesn't make sense etc. Feel free to critique! Whenever you get a chance is fine. 

  Thanks - I appreciate it!
  Patty Finan
  Huron City Museums
  7995 Pioneer Drive
  Port Austin MI 48467
  989-738-6007